.image-container {
    position: absolute;
    z-index: 1000;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center; /* Center horizontally */
    /*align-items: center;*/ /* Center vertically */
    height: 100%; /* Set the container height */
}

    .image-container img {
        max-width: 100%; /* Ensure the image doesn't exceed its container */
        max-height: 100%; /* Ensure the image doesn't exceed its container */
    }

.image-container-btn {
    position: absolute;
    z-index: 1000;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    height: 100%; /* Set the container height */
}